Security Flaws Pwn Acrobat and Reader 8.1, 9.0

Marcus_Soperus

Ouch! It's been a bad week for Adobe Acrobat and Reader users, DailyTech 's Jason Mick reports . Some visitors to eweek.com viewed PDF-based ads that attempted to redirect readers to malicious websites and then tried to download Bloodhound.Exploit.213. This vulnerability affects only Acrobat and Reader 8.12 and earlier and was patched back in November with version 8.13, but not everyone's gotten around to updating their Adobe products yet. eWeek's pulled the offending ads , and Adobe was already offering a fix - and that's the good news.

The bad news? There's an even more serious flaw on the loose that targets all versions of Acrobat and Reader, including version 9.0. There are no updates yet (the update for version 9 is expected by March 11, but version 7 and 8 users must wait a bit longer).

So, what can you do in the meantime? Lots of MaximumPC readers recommend the free Foxit Reader, but if you must use Adobe, here's the best advice for now:

Here's what not to do: install rogue security software like the notorious Antivirus-XP or the latest example, Anti-virus-1 .

Have you been burned by either of these Adobe woes, or do you have alternatives to Foxit Reader? Hit Comment and tell us about it.

Around the web

by CPMStar (Sponsored) Free to play

Comments